package com.cxyxiaomo.epp.shop.service;

import com.cxyxiaomo.epp.common.vo.GoodCategoryVO;
import com.cxyxiaomo.epp.common.vo.GoodVO;

import java.util.List;

public interface GoodsService {

    List<GoodVO> list(Integer cateId, String searchText);

    GoodVO getById(Long id);

    List<GoodCategoryVO> cateList();
}
